Subject: Re: [PATCH] tcp: change tcp_adv_win_scale and tcp_rmem[2]

From: Rick Jones <[email-masked]>
Date: Wed, 02 May 2012 14:05:52 -0700

On 05/02/2012 05:28 AM, Eric Dumazet wrote:
> We should adjust the len/truesize ratio to 50% instead of 75%

As an added bonus, it would be consistent with the code behind 
setsockopt(SO_[SND|RCV]BUF) doubling what the user passes-in. (modulo 
the net.core.[rw]mem_max setting)

rick jones